Rgb3toppm User Manual(0)

NAME
rgb3toppm - combine three PGM images (R, G, B) into one PPM image

SYNOPSIS
rgb3toppm redpgmfile greenpgmfile bluepgmfile

DESCRIPTION

This program is part of Netpbm(1) .

rgb3toppm reads three PGM images as input, taking each to represent one component (red, green, and blue) of a color image. It produces a PPM image as output.

SEE ALSO
ppmtorgb3(1) , pamstack(1) , pgmtoppm(1) , ppmtopgm(1) , ppm(1) , pgm(1)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/rgb3toppm.html